Subject: [ippm] [Errata Held for Document Update] RFC6038 (4258)

From: RFC Errata System <[email-masked]>
Date: Wed, 13 Jan 2016 10:09:44 -0800 (PST)

The following errata report has been held for document update 
for RFC6038, "Two-Way Active Measurement Protocol (TWAMP) Reflect Octets and Symmetrical Size Features". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6038&eid=4258

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Huck Zhao <[email-masked]>
Date Reported: 2015-02-04
Held by: Spencer Dawkins (IESG)

Section: 4.3

Original Text
-------------
Last bullet on Page 8:
Section 4.1.2 defines...

Corrected Text
--------------
Section 5.1.2 defines...

Notes
-----
(There's actually not a section 4.1.2 in this RFC)

--------------------------------------
RFC6038 (draft-ietf-ippm-twamp-reflect-octets-09)
--------------------------------------
Title               : Two-Way Active Measurement Protocol (TWAMP) Reflect Octets and Symmetrical Size Features
Publication Date    : October 2010
Author(s)           : A. Morton, L. Ciavattone
Category            : PROPOSED STANDARD
Source              : IP Performance Metrics
Area                : Transport
Stream              : IETF
Verifying Party     : IESG